/* latin-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-display: block;
	src: url(https://fonts.gstatic.com/s/roboto/v29/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-display: block;
	src: url(https://fonts.gstatic.com/s/roboto/v29/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-display: block;
	src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-display: block;
	src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body, iframe#googleSearchFrame {  margin:5px 10px; font-weight: normal; font-family: verdana,sans-serif; font-size: 14px; text-align: center; background: #cade97 url(img/tlo5.png) repeat-x; color: #ddd;}

iframe{display: block;margin:20px;}

#wrapper{
	width: 1180px;
	margin: 0 auto 25px;
}

.cse-branding-bottom{background:#eec;}

table.forum 	{  font-weight: normal; font-family: 'Roboto',sans-serif; font-size: 14px; background-color: #222; width:100%; margin-top: 10px;}
table.other 	{  font-weight: normal; font-family: 'Roboto',sans-serif; font-size: 14px; margin: 0; line-height:1.4; width: 100%; }
td.h 		{  font-weight: normal; font-family: verdana; font-size: 18px; color: #222; background-color: #eec; font-weight: bold; text-align:center;}
td.h a{color:#0000ff;}

td.h h1{
	font-size: 24px;
	font-family: 'Roboto', sans-serif;
	color: brown;
	margin: 5px;
}

td.c {font-family: 'Verdana', sans-serif; text-align: left;line-height: 1.4; font-size: 18px; background-color: #006600; color:#ddd; padding: 10px; vertical-align:top;}
td.c.monospace{font-family: monospace;white-space: pre;}
td.c.monospace .clear{clear: both;}
textarea.monospace{font-family: monospace;white-space: pre;}

.nforum td.c{text-align: center;vertical-align: middle;}

table.nforum td.c{
	line-height:normal;
}

td.c span{
	font-size: 16px;
}

td.c a{
	text-decoration: underline;
}

td.l{ font-weight: normal; width: 160px; vertical-align:top; font-family: verdana,sans-serif; font-size: 12px; text-align: Left; background-color:#336600;color:white; line-height: 135%;} 
tr.a{ background-color: #000000 } 
tr.b{ background-color: #663300 } 

tr.b td.c { background-color: #336633; } 

td	        	{  font-weight: normal; font-family: 'Roboto',sans-serif; font-size: 20px; text-align: left; }
a                { text-decoration: underline; color: yellow; } 
a:hover          { text-decoration: underline; color: yellow;}
.is           {  font-weight: normal; font-family: verdana,sans-serif; font-size: 16px; color: #003399; background-color: #ffffff; }
.it           {  font-weight: normal; font-family: verdana,sans-serif; font-size: 16px; color: #003399; background-color: #ffffff; border-style: solid; border-width: 1;padding:5px; }
.ib           {  font-weight: normal; font-family: verdana,sans-serif; font-size: 16px; color: #003399; background-color: #ffff00; border-style: solid; border-width: 1 }
.ib2          {  font-weight: normal; font-family: verdana,sans-serif; font-size: 16px; color: #003399; background-color: #ffff00; border-style: solid; border-width: 1 }

td.trescJasna0 {  line-height: 22px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background:#006600 url(icon1.gif) no-repeat scroll 10px 50%; padding-left:33px!important;}

td.trescJasna1 {  line-height: 22px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background:#336633 url(icon1.gif) no-repeat scroll 10px 50%; padding-left:33px!important;}

a.linkDuzy {  font-family: 'Roboto', sans-serif; font-size: 18px; font-weight: bold; color: #ffff33; text-decoration: underline}

div#cse-search-results {
	background: #ffffff;
	margin: 20px 0;
	padding: 10px;
}

#google-right{
	float:left;
	width:160px;
	margin-top:10px;
	margin-right:3px;
}

#table-forum{
	margin: 0;
	border: 0;
	-moz-box-shadow:0 10px 20px #000000;	
	box-shadow:0 10px 20px #000000;
}

td{
	padding: 7px 5px;
}

#stopka{
	margin:20px auto 5px;
	clear:both;
	border-top:2px solid #990;
	color: #222;
}

#stopka td{
	text-align:left;
	color: #222;
	font-family:georgia;
	font-size:12pt;
	padding: 8px 8px 0 8px;
	font-weight:normal;
}

#stopka td span{
	color: #990000;
}

#dolna1{
	background: #388235;
	margin: 0;
	width: 100%;
	line-height: 20px;
}

.nrwpisu{float:right;text-align:right;font-size:17px;line-height:1.7;color:#9c6;margin-bottom:15px;margin-left:15px;}

.flash h2{background: #ffff00;color:#ff0000;padding:10px;}
input{padding:3px;font-size: 15px;}